a

uso geral do site

*/

@font-face {
  font-family: mytFont;
  src: url(../../fontes/prometo-thin.otf);
}

body{
	margin-top: 30px;
	background-color: #fff;
	/*background-image: linear-gradient(180deg, #eee, #fff);*/
	background-image: url('../../img/fundo_bandeira.png');
	background-position: center top;
	background-repeat: no-repeat;
	/*color: #0067c0;*/
}


#erro{
	font-family: mytFont;
	margin-top: 200px;
	font-size: 70px;
	color: #3d3d3d;
}


#corona{    
    -webkit-box-shadow: -0px 0px 10px #326e89;
    -moz-box-shadow:    -0px 0px 10px #326e89;
    box-shadow:         -0px 0px 10px #326e89;   }
}


h1{ font-size:35px; color:#5b5b5b; }


/*slide*/
.slide a { text-decoration: none; }
.slide .categoria{ font-size: 15px; color: yellow; font-style: italic;}
.slide .titulo{ font-size: 18px; color: white; }
.slide .categoria-mobile{ font-size: 12px; color: yellow; font-style: italic;}
.slide .titulo-mobile{ font-size: 12px; color: white; }


/*outros destaques*/
.outros_destaques .card{margin-bottom: 0px; }
.outros_destaques .card-body{height: 180px; }
.outros_destaques a{text-decoration: none; color:#000; }
.outros_destaques .categoria{font-size: 15px; color: #0067c0; font-weight: bold; margin-bottom: 5px; font-style: italic;}
.outros_destaques .titulo{font-size: 15px;}



/*botoes acessibilidade*/
#acessibilidade .botao{
	background-color: #e9e9e9;
	border: 0;
	width: 40px;
	height: 40px;
	border-radius: 8px 8px 8px 8px;
}



/* acessibilidade contraste */
 .contrast,
.contrast nav,
.contrast div,
.contrast li,
.contrast ol,
.contrast header,
.contrast footer,
.contrast section,
.contrast main,
.contrast aside,
.contrast article {
    background: black !important;
    color: white !important;
}

.contrast h1,
.contrast h2,
.contrast h3,
.contrast h4,
.contrast h5,
.contrast h6,
.contrast p,
.contrast label,
.contrast strong,
.contrast em,
.contrast cite,
.contrast q,
.contrast i,
.contrast b,
.contrast u,
.contrast span {
    color: white !important;
}

/*.contrast a{
    color: yellow !important;
}*/

/*.contrast button,
.contrast input[type=button],
.contrast input[type=reset],
.contrast input[type=submit] {
    background: black !important;
    color: yellow !important;
    border: none !important;
}*/

/*.contrast img.on-contrast-force-gray {
    filter: grayscale(100%) contrast(120%);
}

.contrast img.on-contrast-force-white {
    filter: brightness(0) invert(1);
}*/


/**----------------------------------------------------------------------------------------------------------------------------*****/



/**MENU TOP**/
#menu-top a{ color: #505050; text-decoration: none; border-bottom: 2px solid transparent; }
#menu-top a:hover {color: #0067c0; text-decoration: underline; text-decoration: none; border-bottom: 2px solid #0067c0; }


/** FORM DE PESQUISA **/
#form-pesquisa .input-group-text{background-color: transparent; border-right: 0px solid; }
#form-pesquisa .form-control{background-color: transparent; border-left: 0px solid; }


.data-hoje{
	font-size: 12px;
	font-style: italic;
	color: #505050;
	margin-bottom: 10px;
}


.marge-abaixo{
	margin-bottom: 50px;
}


.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #ccc;
    color: #000;
    text-decoration: none;
}


.top{
	border: 0 solid;
	height: 10px;
	/*background: #ccc;*/
	/*background-image: linear-gradient( to right, #00923f, #00923f, #f4e718, #f4e718, #002580, #002580);*/
	/*background-image: linear-gradient( to right, #f4e718, #f4e718, #00923f, #00923f,  #002580, #002580);*/
	/*background-image: linear-gradient( to right,  #002580, #002580,  #f4e718, #f4e718, #00923f, #00923f);*/
	background-image: linear-gradient( to right,  #002580, #002580, #00923f, #00923f, #f4e718, #f4e718 );
}


.fundo-preto{
	/*background: #000;*/
	background-image: linear-gradient(180deg, transparent, #000);
	max-height: 200px;
	opacity: 2;
	border-radius: 0px 0px 3px 3px;
}


.fundo-preto-texto{
	max-height: 100px;
}


.fundo-preto-menor{
	background-image: linear-gradient(180deg, transparent, #000);
	padding: 0 !important;
	max-height: 150px;
	opacity: 2;
	border-radius: 0px 0px 3px 3px;
}


.fundo-preto-texto-menor{
	height: 70px;
	font-size: 14px;
	padding: 10px;
}


.fundo-preto-texto-menor #titulo{
	color: #fff;
}


#texto-menor .titulo{
	color: yellow;
}


#botao{
	margin-bottom: 10px;
}


#botao .card-body{
	border-left: 2px solid #002580; color: #002580;
}


#botao a {
	/*background-image: linear-gradient(-90deg, #eee, #fff);*/
	/*background-image: radial-gradient(ellipse farthest-corner at 0px 0px , #fff 20%, #000 50%);*/
	/*background-image: radial-gradient(ellipse farthest-corner at 50px 0px , #fff 70%, #f4e718 80%, #00923f 90%, #002580 100%);*/
	/*background-image: radial-gradient(ellipse farthest-corner at 50px 0px , #fff 88%, #002580 90%);*/
	/*background-image: radial-gradient(16px at 60px 50% , #000000 0%, #000000 14px, rgba(0, 0, 0, 0.3) 18px, rgba(0, 0, 0, 0) 19px);*/
	text-decoration: none;
}

#botao a:hover {
	background-image: linear-gradient(-90deg, #eee, #ccc);
}

#galeria .titulo {
	margin-bottom: 15px;
}

#galeria .titulo a {
	font-size: 25px;
	color: #505050;
	text-decoration: none;
}

#galeria .titulo_foto {
	font-size: 16px;
}

#video .titulo {
	margin-bottom: 15px;
}

#video .titulo a {
	font-size: 25px;
	color: #505050;
	text-decoration: none;
}

#video .podcast {
	margin-bottom: 15px;
}

#video .podcast a {
	font-size: 25px;
	color: #505050;
	text-decoration: none;
}

#podcast .titulo {
	margin-bottom: 15px;
}

#podcast .titulo a {
	font-size: 25px;
	color: #505050;
	text-decoration: none;
}

#podcast .card {
	background-color: #eee;
	padding: 8px;
	margin-bottom: 5px;
}

#podcast .card .data {
	font-size: 10px;	
	margin-bottom: 5px;
}

#podcast .card .titulo {
	font-size: 12px;
	margin-bottom: 5px;
	font-weight: bolder;
}









.box-footer{
	background-color: #ccc;
	padding: 40px;
	font-size: 13px;
}


.bg-verde{ background-color: #00923f; }
.bg-amarelo{ background-color: #f8c300; }
.bg-azul{ background-color: #28166f; }


.content {
  background: rgba(255, 255, 255, 0) linear-gradient(to bottom, transparent 0%, #000 90%) repeat scroll 0 0;
  position: relative;
  margin-top: -200px;
  height: 200px;
  border-radius: 0px 0px 3px 3px;
  opacity: 1;
}





/*noticia single*/

/*
#noticia_single .titulo{font-size: 23px; font-style: italic; margin-bottom: 5px; }
#noticia_single .titulo-destaque{font-size: 15px; font-style: italic; margin-bottom: 35px; }
#noticia_single .data{color: #5b5b5b; font-size: 15px; margin-bottom: 35px; }
#noticia_single .texto{color: #5b5b5b; font-size: 145px; margin-bottom: 35px; text-align: justify; text-justify: inter-word; }
*/




/*

Barra azul da home - ICONES

*/

#fundo-icones{
	background-image: url('../../img/fundo-icone.png');
	background-repeat: no-repeat;
	background-position-x: 100px, center;
	padding: 50px 0px 0px 0px;
	background-color: #0067c0;

}


#fundo-icones-mobile a{
	text-align: center;
	background-color: #0067c0;
	color: #fff;
}


/*

Conheça sergipe

*/

#conheca-sergipe{
	background-image: url('../../img/fundo-mapa.png');
	background-color: #0067c0;
	background-repeat: no-repeat;
	background-position: right;
	padding: 30px 0px 30px 0px;
}

#conheca-sergipe .titulo{
	color: yellow;
	font-size: 18px;
	font-style: italic;
}

#conheca-sergipe .texto{
	font-size: 14px;
}

#conheca-sergipe-interno .titulo{
	color: #0067c0;
	font-size: 20px;
	font-style: italic;
}

#conheca-sergipe-interno .texto{
	font-size: 14px;
	color: #000;
}




/*

PAGE NOTICIAS

*/

#page-noticias #btn-menu-lateral a{
	margin-bottom: 15px;
	padding: 15px 0 15px 0;
	color: #000;
	text-decoration: none !important;
	border-left: 3px solid #0362b9;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	font-size:14px;
  background: rgba(255, 255, 255, 0) linear-gradient(to right, transparent 0%, #fff 90%) repeat scroll 0 0;
	text-decoration: none;
}

#page-noticias #btn-menu-lateral  a:hover {
  background: rgba(255, 255, 255, 0) linear-gradient(to right, transparent 0%, #ccc 90%) repeat scroll 0 0;
  border-left: 3px solid #0362b9;
	border-bottom: 1px solid #0362b9;
	border-right: 1px solid #0362b9;
	border-top: 1px solid #0362b9;
	text-decoration: none;
}

/*
#page-noticias .texto{ font-size: 25px; color: #505050; padding: 0 0 13px 0; text-decoration: none; margin-bottom: 15px; }
#page-noticias .texto{color: #505050; padding: 0 0 13px 0; text-decoration: none; margin-bottom: 15px; }
*/

#page-noticias #noticia-destaque2 .categoria{color: #1d67c0; font-size: 15px;}
#page-noticias #noticia-destaque2 .titulo{color: #161d4a; font-size: 15px;}

#page-noticias #noticia-destaque3 .box{background-color: #eee; padding: 10px; }
#page-noticias #noticia-destaque3 .data{font-size: 11px; margin-bottom: 5px; color: #a0a0a0; }
#page-noticias #noticia-destaque3 .titulo{font-size: 15px; color: #0067c0; margin-bottom: 5px; }
#page-noticias #noticia-destaque3 .texto{font-size: 15px; color: #404040; }
#page-noticias #noticia-destaque3 a{text-decoration: none;}

#page-noticias .migalhas{font-size: 14px; color:#004C99; margin-bottom: 10px; font-style: italic; }

#page-noticias .box-social{
	/*border: solid;*/
	background-color: #eee;
	float: right;
	height: 36px;
	padding: 4px 12px 4px 12px;
}

#page-noticias .box-social .icone{
	/*border: solid;	*/
	float: left;
	height: 34px;
}

#page-noticias .box-social .texto{
	/*border: solid;*/
	float: left;
	height: 34px;
	padding: 3px 0 0 5px;
	font-size: 12px;
}



#page-noticias #noticia_single{
	color: #5b5b5b;
}

#page-noticias #noticia_single .titulo-pagina{
	font-style: italic;
	padding: 0px;
	font-size: 25px;
	margin-bottom: 25px;
}


#page-noticias #noticia_single .titulo-noticia{font-size: 23px; font-style: italic; margin-bottom: 5px; }
#page-noticias #noticia_single .titulo-destaque{font-size: 15px; font-style: italic; margin-bottom: 35px; }
#page-noticias #noticia_single .data{color: #5b5b5b; font-size: 15px; margin-bottom: 35px; }
#page-noticias #noticia_single .texto{color: #5b5b5b; font-size: 14px; margin-bottom: 35px; text-align: justify; text-justify: inter-word; }




/*
	botoes de lista de scretarias e orgaos entidades
*/
#secretaria-orgao{margin-bottom: 10px; }

#secretaria-orgao .card{ border-left: 3px solid #002580; color: #002580; border-radius: 8px; height: 130px;}

#secretaria-orgao a{
	background-image: linear-gradient(-90deg, #ccc, #fff);
	/*background-image: radial-gradient(ellipse farthest-corner at 0px 0px , #fff 20%, #000 50%);*/
	/*background-image: radial-gradient(ellipse farthest-corner at 50px 0px , #fff 70%, #f4e718 80%, #00923f 90%, #002580 100%);*/
	/*background-image: radial-gradient(16px at 60px 50% , #000000 0%, #000000 14px, rgba(0, 0, 0, 0.3) 18px, rgba(0, 0, 0, 0) 19px);*/
	/*background-image: radial-gradient(ellipse farthest-corner at 50px 0px , #fff 88%, #ccc 90%);*/
	text-decoration: none;
	color: #002580;
	height: 150px;
}

#secretaria-orgao a:hover {background-image: linear-gradient(-90deg, #eee, #ccc); }




/*
	pagina de secretarias e orgaos
*/


#orgaos #caixa{
	background-image: url('../../img/fundo-mapa2.png');
	background-repeat: no-repeat;
	background-position-y: center;
	background-size: 50%;
	background-size: cover;
	padding: 30px 0px 30px 0px;
	background-color: #0067c0;
	margin: 20px 0 40px 0;
}

#orgaos .migalhas{
	font-size: 14px; color:#004C99; margin-bottom: 10px;
}

#orgaos .row-margem-baixo{
	margin-bottom: 50px !important;
}

#orgaos .row-margem-baixo-menor{
	margin-bottom: 10px !important;
}

#orgaos #caixa .orgao-sigla{
	font-size: 40px;
	color: #fff;
}

#orgaos #caixa .orgao-nome{
	font-size: 25px;
	color: #fff;
}

#orgaos .btn_menu_lateral{
	margin-bottom: 10px !important;
	padding: 15px 0 15px 0;
	border: solid #b6b6b6;
  	border-radius: 5px 5px 5px 5px;
	color:#212529;
	background-color: transparent;
	font-size:14px;
}

#orgaos .titulo-menor{
	font-size: 25px;
}

#orgaos .icones{
	font-size: 12px;
	color: #000;
	font-weight: bold;
}

#orgaos #btn-menu-lateral a{
	margin-bottom: 15px;
	padding: 15px 0 15px 0;
	color: #000;
	text-decoration: none !important;
	border-left: 3px solid #0362b9;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	font-size:14px;
  	background: rgba(255, 255, 255, 0) linear-gradient(to right, transparent 0%, #fff 90%) repeat scroll 0 0;
}

#orgaos  #btn-menu-lateral  a:hover {
  	background: rgba(255, 255, 255, 0) linear-gradient(to right, transparent 0%, #ccc 90%) repeat scroll 0 0;
  	border-left: 3px solid #0362b9;
	border-bottom: 1px solid #0362b9;
	border-right: 1px solid #0362b9;
	border-top: 1px solid #0362b9;
}



/*
 botao das sub paginas das secretarias e orgaos
*/

#sub_pagina{ margin-bottom: 10px; }

#sub_pagina .card{ border-radius: 8px; }

#sub_pagina a{
	background-image: linear-gradient(-190deg, #0067c0, #005266);
	/*background-image: radial-gradient(ellipse farthest-corner at 0px 0px , #fff 20%, #000 50%);*/
	/*background-image: radial-gradient(ellipse farthest-corner at 50px 0px , #fff 70%, #f4e718 80%, #00923f 90%, #002580 100%);*/
	/*background-image: radial-gradient(16px at 60px 50% , #000000 0%, #000000 14px, rgba(0, 0, 0, 0.3) 18px, rgba(0, 0, 0, 0) 19px);*/
	/*background-image: radial-gradient(ellipse farthest-corner at 60px 5px , #0067c0 80%, #4ddbff 88%);*/
	text-decoration: none;
	color:#fff;
	border-radius: 8px;
}

#sub_pagina a:hover{ color:#000; background-image: linear-gradient(-90deg, #eee, #ccc); }


#filename a {text-decoration: none; }
#filename a .titulo{font-size: 12px; color: #004C99; }
#filename a .texto{font-size: 10px;  color:#000;}

#dirigente .card-body { padding: 10px 10px 0 10px; }
#dirigente .cargo {font-size: 15px; font-weight:bold; color: #5e5963; margin-bottom: 2px; text-align: center;}
#dirigente .nome {font-size: 15px; color: #5e5963;  margin-bottom: 6px; text-align: center;}
#dirigente .descricao {font-size: 12px; color: #5e5963;}


#audio .card{
	border: 0;
	padding: 10px;
	border-radius: 10px;
	background-color: #eee;
}

#audio .card .data{
	font-size: 11px;
	margin-bottom: 4px;
	font-style: italic;
	color: #6a6a6a;
}

#audio .card .titulo{
	font-size: 13px;
	margin-bottom: 10px;
	min-height: 80px;
}





/*
	mapa
*/

#svg-map path { fill:#001a66 }
#svg-map text { fill:#000; font:12px Arial-BoldMT, sans-serif; cursor:pointer }

#svg-map a.alto{ text-decoration:none }
#svg-map a.alto:hover { cursor:pointer; text-decoration:none }
#svg-map a.alto:hover path{ fill:#CCCC00 !important }

#svg-map a.medio{ text-decoration:none }
#svg-map a.medio:hover { cursor:pointer; text-decoration:none }
#svg-map a.medio:hover path{ fill:#003399 !important }

#svg-map a.baixo{ text-decoration:none }
#svg-map a.baixo:hover { cursor:pointer; text-decoration:none }
#svg-map a.baixo:hover path{ fill:green !important }

#svg-map a.leste{ text-decoration:none }
#svg-map a.leste:hover { cursor:pointer; text-decoration:none }
#svg-map a.leste:hover path{ fill:#CCCC00 !important }

#svg-map a.agreste{ text-decoration:none }
#svg-map a.agreste:hover { cursor:pointer; text-decoration:none }
#svg-map a.agreste:hover path{ fill:orange !important }

#svg-map a.grande_aracaju{ text-decoration:none }
#svg-map a.grande_aracaju:hover { cursor:pointer; text-decoration:none }
#svg-map a.grande_aracaju:hover path{ fill:pink !important }

#svg-map a.centro_sul{ text-decoration:none }
#svg-map a.centro_sul:hover { cursor:pointer; text-decoration:none }
#svg-map a.centro_sul:hover path{ fill:#003399 !important }

#svg-map a.sul{ text-decoration:none }
#svg-map a.sul:hover { cursor:pointer; text-decoration:none }
#svg-map a.sul:hover path{ fill:#CCCC00 !important }

/*#svg-map .circle { fill:#66ccff }*/
/*#svg-map a.centro_sul:hover .circle { fill:#003399 !important; cursor:pointer }*/

#municipios{
	fill:#fff;
  	stroke:#fff;
  	stroke-width:180px;
  	stroke-dasharray:1,0;
}

#p{
  fill:#fff;
  /*border: '2px solid white';*/
  stroke-width:1000;
}

#teste2{
  fill:#66ff66;  
}



#obras #noticia-destaque3 .box{background-color: #eee; padding: 10px; }
#obras #noticia-destaque3 .data{font-size: 11px; margin-bottom: 5px; color: #a0a0a0; }
#obras #noticia-destaque3 .titulo{font-size: 15px; color: #0067c0; margin-bottom: 5px; }
#obras #noticia-destaque3 .texto{font-size: 12px; color: #404040; margin-bottom: 2px; }
#obras #noticia-destaque3 a{text-decoration: none;}


/*
	impressão		
*/

#impressao {visibility: hidden; display: none; }

/*
	calendario
*/

#calendario .card-header{
	background-color: #0067c0;
	color: #fff;
}

#calendario .numero{
	color: #606060;
	font-size: 25px;	
	text-align: center;
	line-height: 40px;
}

#calendario .mes{
	color: #606060;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
}

#calendario .fim{	
	font-size: 10px;
	font-weight: bold;
	text-align: center;
}

#calendario .titulo{	
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 10px;
}

#calendario .local{	
	font-size: 12px;
	margin-bottom: 10px;
}

#calendario .status{	
	font-size: 12px;
	margin-bottom: 10px;		
}

#calendario .card_calendario{
	padding: 5px;
}

#calendario a{
	color: #505050;
}




/* calendario page */

#calendario_page .card-header{background-color: #0067c0; color: #fff; }

#calendario_page .numero{color: #606060; font-size: 25px; text-align: center; line-height: 40px; }

#calendario_page .mes{color: #606060; font-size: 10px; font-weight: bold; text-align: center; }

#calendario_page .fim{color: #fff; font-size: 10px; font-weight: bold; text-align: center; }

#calendario_page .titulo{color: #fff; font-weight: bold; font-size: 12px; margin-bottom: 10px; }

#calendario_page .local{color: #fff; font-size: 12px; margin-bottom: 10px; }

#calendario_page .status{color: #fff; font-size: 12px; margin-bottom: 10px; }

#calendario_page .card_calendario{padding: 5px; }

#calendario_page a{color: #505050; }



/*-------------------aviso de cokkies -------*/


#tudo {
	position: relative;
}

.cokkie{  	
  position:fixed;
  bottom:0;  
  /*border: solid #000;*/
  margin: 0 20px 20px 20px;
  background-color: #4b4b4b;
  color:  #fff;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 0 0.5em #000;
  width: 98%;  
}

.cokkie .texto{
	font-size: 14px;
}

/*---------------------------------------------*/


















